# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = dav1d-doc
pkgbase = dav1d
pkgver = 1.0.0-1
pkgdesc = AV1 cross-platform decoder focused on speed and correctness (documentation)
url = https://code.videolan.org/videolan/dav1d/
builddate = 1651860548
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1595506
arch = aarch64
license = BSD
makedepend = meson
makedepend = ninja
makedepend = nasm
makedepend = doxygen
makedepend = graphviz
makedepend = xxhash
